Page MenuHomePhabricator

Notify English Wikipedia of switch to uca-default collation
Closed, ResolvedPublic1 Story Points

Description

Notify the community and tell them category sorting might be unreliable for 24 hours or so starting Monday 29 August 18:00 UTC. Tell them Monday morning unless problems have arisen on Swedish Wikipedia by then.

Local discussion in May (linked to from Village Pump).

Event Timeline

Johan created this task.Aug 27 2016, 7:19 AM
Restricted Application added a project: User-Johan. · View Herald TranscriptAug 27 2016, 7:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan added a comment.Aug 29 2016, 1:19 PM

Notified Wikipedia talk:Categorization, WP:VPT and wikipedia-en on IRC.

Johan closed this task as Resolved.Aug 29 2016, 1:20 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Aug 31 2016, 12:11 AM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:24 AM